<?php
$lang['lang'] =                          'pl';
$lang['charset'] =                       'utf-8';
$lang['locale'] =                        array('pl_PL.utf8','pl','pol');
$lang['time_format'] =                   '%d.%m.%Y %H:%M';
$lang['time_format_full'] =              '%d.%m.%Y %H:%M';
$lang['dir'] =                           'ltr';

# admin menu
$lang['admin_menu_home'] =               'Strona główna';
$lang['admin_menu_admin'] =              'Administracja';
$lang['admin_menu_page_overview'] =      'Przegląd stron';
$lang['admin_menu_new_page'] =           'Utwórz nową stronę';
$lang['admin_menu_logout'] =             'Wyloguj się';
$lang['admin_menu_act_page_actions'] =   'Ta strona:';
$lang['admin_menu_edit_page'] =          'Edytuj';
$lang['admin_menu_delete_page'] =        'Usuń';
$lang['admin_menu_delete_page_conf'] =   'Czy na pewno chcesz usunąć tę stronę?';

$lang['administration'] =                'Administracja';

$lang['submit_button_ok'] =              '&nbsp;OK&nbsp;';
$lang['edit'] =                          'edytuj';
$lang['delete'] =                        'usuń';
$lang['move_up'] =                       'wyżej';
$lang['move_down'] =                     'niżej';
$lang['database_error'] =                'Brak połączenia z bazą - spróbuj później!';
$lang['error_headline'] =                'Błąd!';
$lang['caution'] =                       'Ostrożnie!';
$lang['invalid_request'] =               'Nieprawidłowe żądanie!';
$lang['cache_cleared'] =                 'Pamięć podręczna wyczyszczona';

# main
$lang['admin_menu_page_overview'] =      'Przegląd stron';
$lang['admin_menu_create_page'] =        'Utwórz nową stronę';
$lang['admin_menu_edit_menus'] =         'Menu';
$lang['admin_menu_edit_galleries'] =     'Galerie zdjęć';
$lang['admin_menu_edit_notes'] =         'Notatki';
$lang['admin_menu_edit_gcb'] =           'Bloki z treścią';
$lang['admin_menu_edit_comments'] =      'Komentarze';
$lang['admin_menu_filemanager'] =        'Menedżer plików';
$lang['admin_menu_spam_protection'] =    'Ochrona przed spamem';
$lang['admin_menu_user_administr'] =     'Użytkownicy';
$lang['admin_menu_clear_cache'] =        'Wyczyść cache';
$lang['admin_menu_edit_userdata'] =      'Edytuj dane użytkownika';
$lang['admin_menu_settings'] =           'Ustawienia';

# login
$lang['login'] =                         'Zaloguj się';
$lang['login_failed'] =                  'Nieznany użytkownik lub nieprawidłowe hasło';
$lang['login_username'] =                'Imię:';
$lang['login_password'] =                'Hasło:';
$lang['login_submit'] =                  'zaloguj się';

# content
$lang['edit_wysiwyg_mode'] =             'Tryb WYSIWYG';
$lang['edit_non_wysiwyg_mode'] =         'Tryb tekstowy';
$lang['change_edit_mode_notice'] =       'Ostrożnie! Obecne zmiany nie zostaną zachowane po przełączeniu trybu edycji!';
$lang['values_comma_separated'] =        '(wartości oddzielane przecinkami)';
$lang['page_overview'] =                 'Przegląd stron';
$lang['create_new_page'] =               'Utwórz nową stronę';
$lang['create_new_page_headline'] =      'Utwórz nową stronę';
$lang['edit_page_headline'] =            'Edytuj stronę: [page]';

$lang['invalid_page_type'] =             'Nieprawidłowy typ strony';
$lang['time_invalid'] =                  'Nieprawidłowy czas utworzenia';
$lang['last_modified_invalid'] =         'Nieprawidłowy czas ostatniej zmiany';
$lang['error_page_name_empty'] =         'Nie podano nazwy strony';
$lang['error_page_name_spec_chars'] =    'Nazwa strony zawiera znaki specjalne';
$lang['error_page_name_alr_exists'] =    'Nazwa strony już istnieje';
$lang['error_no_title'] =                'Nie podano tytułu';

$lang['page_name_marking'] =             'Nazwa strony';
$lang['title_marking'] =                 'Tytuł';
$lang['no_pages'] =                      'Brak stron.';
$lang['content_marking'] =               'Treść';
$lang['sidebars_marking'] =              'Bloki boczne';
$lang['properties_marking'] =            'Właściwości';
$lang['include_marking'] =               'Wstaw';
$lang['page_notes_marking'] =            'Notatki';
$lang['help_marking'] =                  'Pomoc';
$lang['edit_page_name_marking'] =        'Nazwa strony:';
$lang['edit_page_title_marking'] =       'Tytuł strony:';
$lang['edit_title_marking'] =            'Tytuł:';
$lang['edit_headline_marking'] =         'Nagłówek:';
$lang['edit_content_marking'] =          'Treść:';
$lang['edit_formatting'] =               'autoformatowanie';
$lang['edit_sidebar_1_marking'] =        'Blok 1:';
$lang['edit_sidebar_2_marking'] =        'Blok 2:';
$lang['edit_sidebar_3_marking'] =        'Blok 3:';
$lang['breadcrumbs'] =                   'Ścieżka:';
$lang['edit_time_marking'] =             'Utworzono:';
$lang['edit_last_modified_marking'] =    'Ostatnia zmiana:';
$lang['edit_time_format'] =              '(YYYY-MM-DD HH:MM:SS)';
$lang['edit_display_time'] =             'Wyświetlany czas:';
$lang['edit_display_time_label'] =       'wyświetlaj czas na stronie';
$lang['edit_description_marking'] =      'Opis:';
$lang['edit_keywords_marking'] =         'Słowa kluczowe:';
$lang['edit_sections_marking'] =         'Sekcje:';
$lang['edit_category_marking'] =         'Kategoria:';
$lang['edit_page_info_marking'] =        'Informacje o stronie:';
$lang['edit_type_marking'] =             'Typ:';
$lang['edit_menus_marking'] =            'Menu:';
$lang['edit_gcb_marking'] =              'Bloki globalne:';
$lang['edit_include_news'] =             'Dołącz news:';
$lang['edit_template_marking'] =         'Szablon:';
$lang['page_type_default'] =             'Zwykła strona';
$lang['page_type_commentable'] =         'Strona z komentarzami';
$lang['page_type_overview'] =            'Przegląd stron';
$lang['page_type_news'] =                'Strona z aktualnościami';
$lang['page_type_simple_news'] =         'Strona z prostymi newsami (simplenews)';
$lang['page_type_gallery'] =             'Galeria zdjęć:';
$lang['page_type_formmailer'] =          'Formularz pocztowy:';
$lang['page_type_guestbook'] =           'Księga gości';
$lang['page_type_redirect'] =            'Przekierowanie:';
$lang['page_type_language_redirect'] =   'Przekierowanie zależne od języka:';
$lang['page_type_notes'] =               'Strona z notatkami:';
$lang['page_type_newsletter'] =          'Subskrypcja biuletynu';
$lang['page_type_search'] =              'Szukaj';
$lang['page_type_rss_feed'] =            'Kanał RSS';
$lang['page_type_notes_rss_feed'] =      'Notatki dot. kanału RSS:';
$lang['page_type_sitemap'] =             'Mapa strony (XML)';
$lang['edit_include_in_marking'] =       'Wstaw do:';
$lang['edit_include_page_marking'] =     'Strona:';
$lang['edit_include_rss_marking'] =      'Kanał RSS:';
$lang['edit_include_sitemap_marking'] =  'Mapa strony (XML):';
$lang['edit_order_number_marking'] =     'Kolejność:';
$lang['edit_teaser_headline_marking'] =  'Nagłówek zwiastuna:';
$lang['edit_teaser_marking'] =           'Zwiastun:';
$lang['edit_include_link'] =             'Nazwa linku:';
$lang['edit_teaser_img_marking'] =       'Zwiastun obrazka:';
$lang['edit_page_notes_marking'] =       'Notatki:';
$lang['edit_page_mode_edit'] =           'edytuj stronę';
$lang['edit_page_mode_save_as_new'] =    'zapisz jako nową stronę';
$lang['edit_page_send_pingbacks'] =      'Wyślij pingback';
$lang['edit_page_submit'] =              'TAK - zapisz stronę';
$lang['delete_page_headline'] =          'Usuń stronę';
$lang['delete_page_confirm'] =           'Czy na pewno chcesz usunąć tę stronę [page]?';
$lang['delete_page_submit'] =            'TAK - usuń';
$lang['comments'] =                      'Edytuj komentarze';
$lang['page_doesnt_exist'] =             'Strona nie istnieje!';
$lang['no_authorization_edit'] =         'Nie masz uprawnień do edycji lub usunięcia tej strony!';
$lang['err_teaser_img_doesnt_exist'] =   'Zwiastun obrazka nie istnieje';
$lang['thumbnail_button'] =              'Miniat.';
$lang['thumbnail_title'] =               'Wstaw miniaturkę';
$lang['image_button'] =                  'Obrazek';
$lang['image_title'] =                   'Wstaw obrazek';
$lang['insert_html'] =                   'Wstaw HTML';
$lang['bold_button'] =                   'wytłuszczenie';
$lang['bold_button_title'] =             'Wytłuść';
$lang['italic_button'] =                 'pochylenie';
$lang['italic_button_title'] =           'Pochyl';
$lang['link_button'] =                   'Link';
$lang['link_button_title'] =             'Wstaw link';
$lang['link_target_m'] =                 'Link do (strona lub URL):';
$lang['link_text_m'] =                   'Tekst linku (opcjonalnie):';
$lang['teaser_default_linkname'] =       'więcej...';
$lang['created_marking'] =               'Utworzono';
$lang['last_modified_marking'] =         'Ostatnia zmiana';
$lang['views_marking'] =                 'Odsłon';
$lang['total_views'] =                   'Odsłon ogółem od [time]:';
$lang['reset_views'] =                   'resetuj';
$lang['page_type_req_param'] =           'Typ strony wymaga podania parametru';
$lang['page_language_file'] =            'Język:';
$lang['page_language_file_default'] =    'domyślny';
$lang['page_content_type'] =             'Content-Type:';
$lang['page_content_type_exp'] =         '(puste = text/html)';
$lang['page_charset'] =                  'Strona kodowa:';
$lang['page_charset_exp'] =              '(puste = [default_charset])';
$lang['custom_values'] =                 'Wartości własne:';
$lang['edit_permission'] =               'Autoryzowani edytorzy:';
$lang['edit_permission_general'] =       'wszyscy edytorzy maja uprawnienia do edycji tej strony';
$lang['invalid_edit_auth_list'] =        'sprawdź uprawnienia do edycji stron - lista powinna być wyczyszczona z powodu braku użytkowników';
$lang['status'] =                        'Status:';
$lang['status_puplished_searchable'] =   'opublikowany i przeszukiwalny';
$lang['status_puplished'] =              'opublikowany';
$lang['status_draft'] =                  'projekt';
$lang['optional'] =                      '(nieobowiązkowo)';

# menus
$lang['menus'] =                         'Menu';
$lang['default_menu'] =                  'menu domyślne';
$lang['set_default_menu'] =              'ustaw jako menu domyślne';
$lang['menu_already_exists'] =           'Nazwa menu już istnieje';
$lang['error_menu_spec_chars'] =         'Nazwa menu zawiera znaki specjalne';
$lang['menu'] =                          'Menu';
$lang['no_menu'] =                       'Brak menu.';
$lang['create_menu'] =                   'Utwórz menu';
$lang['menu_overview'] =                 'Przegląd menu';
$lang['new_menu_hl'] =                   'Nowe menu';
$lang['new_menu_name'] =                 'Nowe menu:';
$lang['edit_menu_hl'] =                  '[menu]';
$lang['menu_item_name'] =                'Nazwa';
$lang['menu_item_title'] =               'Tytuł';
$lang['menu_item_link'] =                'Link';
$lang['menu_item_section'] =             'Sekcja';
$lang['menu_item_accesskey'] =           'Klucz dostępu';
$lang['add_menu_item_submit'] =          'Dodaj element menu';
$lang['no_menu_item'] =                  'Brak elementu menu.';
$lang['insert_menu_item'] =              'Dodaj element menu:';
$lang['menu_item_doesnt_exist'] =        'Brak elementu menu';
$lang['edit_menu_item'] =                'Edytuj element menu';
$lang['delete_menu_headline'] =          'Usuń menu';
$lang['delete_menu_confirm'] =           'Czy na pewno chcesz usunąć to menu?';
$lang['delete_menu_name'] =              'Menu:';
$lang['delete_menu_submit'] =            'TAK - Usuń';

# gcb
$lang['gcb'] =                           'Bloki globalne';
$lang['gcb_id'] =                        'ID';
$lang['gcb_title'] =                     'Tytuł';
$lang['gcb_content'] =                   'Treść';
$lang['add_gcb'] =                       'Dodaj blok globalny';
$lang['no_gcb'] =                        'Brak bloków globalnych.';
$lang['add_gcb'] =                       'Dodaj blok globalny';
$lang['edit_gcb'] =                      'Edytuj blok globalny';
$lang['edit_gcb_title'] =                'Tytuł:';
$lang['edit_gcb_content'] =              'Treść:';
$lang['edit_gcb_formatting'] =           'autoformatowanie';
$lang['gcb_error_no_title'] =            'Nie podano tytułu';
$lang['gcb_title_exists_error'] =        'Taki tytuł bloku globalnego już istnieje';
$lang['delete_gcb'] =                    'Usuń blok globalny';
$lang['delete_gcb_confirm'] =            'Czy na pewno chcesz usunąć blok globalny "[title]"?';

# notes
$lang['notes'] =                         'Notatki';
$lang['note_section'] =                  'Sekcja notatek';
$lang['create_note_section'] =           'Utwórz sekcję notatek';
$lang['no_note_sections'] =              'Brak sekcji notatek.';
$lang['note_section_name_m'] =           'Nazwa sekcji notatek:';
$lang['add_note'] =                      'Dodaj notatkę';
$lang['no_notes'] =                      'Nie ma jeszcze notatek w tej sekcji.';
$lang['edit_note'] =                     'Edytuj notatkę';
$lang['edit_note_title'] =               'Tytuł:';
$lang['edit_note_text'] =                'Tekst:';
$lang['edit_note_link'] =                'Link:';
$lang['edit_note_linkname'] =            'Nazwa linku:';
$lang['edit_note_image'] =               'Obrazek:';
$lang['delete_note_confirm'] =           'Czy na pewno chcesz usunąć tę notatkę?';
$lang['notes_title_hl'] =                'Tytuł';
$lang['notes_text_hl'] =                 'Tekst';
$lang['notes_link_hl'] =                 'Link';
$lang['notes_overview'] =                'Przegląd notatek';
$lang['delete_note_section'] =           'Usuń sekcję notatek';
$lang['delete_note_section_confirm'] =   'Czy na pewno chcesz usunąć sekcję notatek "[note_section]"?';
$lang['delete_note_section_submit'] =    'TAK - Usuń';
$lang['error_note_sect_name_invalid'] =  'Nieprawidłowa nazwa sekcji notatek (nie może zawierać znaków specjalnych lub odstępów)';
$lang['note_section_already_ex'] =       'Taka nazwa sekcji notatek już istnieje';
$lang['notes_img_doesnt_exist'] =        'Obrazek nie istnieje';
$lang['edit_note_date_marking'] =        'Data/Czas:';
$lang['error_notes_no_title'] =          'Nie podano tytułu';
$lang['error_notes_no_text'] =           'Nie wpisano tekstu';
$lang['error_notes_time_invalid'] =      'Czas nieprawidłowy';

# comments
$lang['comments'] =                      'Komentarze';
$lang['photo_comments_enabled'] =        'Komentowanie zdjęć jest włączone ([[wyłącz]]).';
$lang['photo_comments_disabled'] =       'Komentowanie zdjęć jest wyłączone ([[włącz]]).';
$lang['edit_comment'] =                  'Edytuj komentarz';
$lang['delete_comments'] =               'Usuń komentarze';
$lang['comments_all_pages'] =            'Wszystkie strony';
$lang['comments_all_photos'] =           'Wszystkie zdjęcia';
$lang['comments_page_c'] =               'Komentarze do stron';
$lang['comments_photo_c'] =              'Komentarze do zdjęć';
$lang['comments_count'] =                '[comments_total] komentarzy';
$lang['comments_previous_page'] =        'Poprzednia strona';
$lang['comments_next_page'] =            'Następna strona';
$lang['no_comments'] =                   'Brak komentarzy.';
$lang['comments_page'] =                 'Strona';
$lang['comments_photo'] =                'Zdjęcie';
$lang['comments_comment'] =              'Skomentuj';
$lang['comments_ip'] =                   'IP';
$lang['comments_name'] =                 'Imię';
$lang['comments_time'] =                 'Data';
$lang['comments_checkall'] =             'zaznacz wszystko';
$lang['comments_uncheckall'] =           'odznacz wszystko';
$lang['comments_del_checked'] =          'usuń zaznaczone komentarze:';
$lang['comments_delete_all'] =           'usuń wszystkie komentarze:';
$lang['delete_this_comment_confirm'] =   'Czy na pewno chesz usunąć ten komentarz?';
$lang['delete_all_comments_page'] =      'usuń wszystkie komentarze na stronie "[page]":';
$lang['delete_all_comments_photo'] =     'usuń wszystkie komentarze do zdjęcia "[photo]":';
$lang['delete_checked_confirm'] =        'Czy na pewno chcesz usunąć następujące komentarze?';
$lang['delete_checked_confirm_subm'] =   'TAK - Usuń';
$lang['delete_all_page_comments'] =      'Czy na pewno chcesz usunąć <b>wszytkie</b> komentarze dot. <b>wszystkich stron</b>?';
$lang['delete_all_photo_comments'] =     'Czy na pewno chcesz usunąć <b>wszystkie</b> komentarze dot. <b>wszystkich</b> zdjęć?';
$lang['delete_all_comm_page_conf'] =     'Czy na pewno chcesz usunąć <b>wszystkie</b> komentarze dot. <b>[item]</b>?';
$lang['delete_all_comments_subm'] =      'TAK - Usuń';
$lang['comments_name_m'] =               'Imię:';
$lang['comments_email_hp_m'] =           'Email lub strona WWW:';
$lang['report_spam'] =                   'Powiadamianie o spamie';
$lang['report_as_spam'] =                'powiadom jeśli to spam';
$lang['report_spam_confirm'] =           'Czy chcesz zgłosić do Akismet ten komentarz jako spam?';
$lang['report_as_spam_submit'] =         'Raportuj jak spam';
$lang['report_as_spam_delete_submit'] =  'Raportuj jak spam i usuń';
$lang['pingback'] =                      'Pingback';

# photos
$lang['photo_galleries'] =               'Galerie zdjęć';
$lang['new_gallery'] =                   'Nowa galeria';
$lang['edit_gallery'] =                  '[gallery]';
$lang['edit_photo'] =                    'Edytuj zdjęcie';
$lang['new_photo'] =                     'Nowe zdjęcie';
$lang['gallery_properties_hl'] =         'Właściwości';
$lang['gallery_name_alr_exists'] =       'Taka nazwa galerii już istnieje';
$lang['error_gallery_spec_chars'] =      'Nazwa galerii zawiera niedozwolone znaki';
$lang['gallery'] =                       'Galeria';
$lang['no_gallery'] =                    'Nie ma jeszcze galerii.';
$lang['create_new_gallery'] =            'Utwórz galerię';
$lang['photo_overview'] =                'Przegląd zdjęć';
$lang['add_photo'] =                     'Dodaj zdjęcie';
$lang['photo'] =                         'Zdjęcie';
$lang['photo_nr'] =                      'Nr';
$lang['photo_title'] =                   'Tytuł';
$lang['photo_subtitle'] =                'Podtytuł';
$lang['photo_description'] =             'Opis';
$lang['no_photo'] =                      'Nie ma jeszcze zdjęć.';
$lang['delete_gallery'] =                'Usuń galerię';
$lang['delete_gallery_confirm'] =        'Czy na pewno chcesz usunąć  galerię [gallery]?';
$lang['delete_gallery_submit'] =         'TAK - Usuń';
$lang['new_gallery_name'] =              'Tytuł galerii:';
$lang['edit_photo_thumbnail'] =          'Miniaturka:';
$lang['edit_photo_normal'] =             'Zdjęcie:';
$lang['edit_photo_large'] =              'Duże zdjęcie:';
$lang['edit_photo_size_flash'] =         '(tylko dla plików *.swf/*.flv)';
$lang['edit_photo_xlarge'] =             'B. duże zdjęcie:';
$lang['edit_photo_title'] =              'Tytuł:';
$lang['edit_photo_subtitle'] =           'Podtytuł:';
$lang['edit_photo_description'] =        'Opis:';
$lang['invalid_photo'] =                 'Zdjęcie niedostępne!';
$lang['error_no_gallery'] =              'Nie określono galerii';
$lang['error_no_thumbnail'] =            'Nie określono miniaturki';
$lang['error_no_photo'] =                'Nie określono zdjęcia';
$lang['error_no_photo_title'] =          'Nie określono tytułu';
$lang['select_image'] =                  'zaznacz';
$lang['err_photo_t_doesnt_exist'] =      'Miniaturka nie istnieje';
$lang['err_image_type'] =                'Miniaturka musi być obrazkiem (JPG/PNG/GIF)';
$lang['err_photo_n_doesnt_exist'] =      'Zdjęcie nie istnieje';
$lang['err_photo_l_doesnt_exist'] =      'Duże zdjęcie nie istnieje';
$lang['gallery_properties'] =            'Właściwości galerii';
$lang['specify_photo_tpl_m'] =           'Szablon dla zdjęć';
$lang['photos_per_row'] =                'Zdjęć w wierszu';
$lang['delete_photo_confirm'] =          'Czy na pewno chcesz usunąć zdjęcie "[photo]"?';

# user
$lang['users'] =                         'Użytkownicy';
$lang['user_name'] =                     'Imię';
$lang['user_type'] =                     'Typ';
$lang['type_0'] =                        'edytor';
$lang['type_1'] =                        'administrator';
$lang['last_login'] =                    'Ostatnio zalogowany';
$lang['no_users'] =                      'Brak użytkowników.';
$lang['create_user_account'] =           'Utwórz konto użytkownika';
$lang['user_name_m'] =                   'Nazwa użytkownika:';
$lang['pw_m'] =                          'Hasło:';
$lang['pw_conf_m'] =                     'Powtórz hasło:';
$lang['delete_user'] =                   'Usuń konto';
$lang['delete_user_confirm'] =           'Czy na pewno chcesz usunąć użytkownika [name]?';
$lang['delete_user_submit'] =            'TAK - Usuń użytkownika';
$lang['edit_userdata'] =                 'Edytuj dane użytkownika';
$lang['edit_userdata_name'] =            'Imię:';
$lang['edit_userdata_type'] =            'Typ:';
$lang['change_pw_old'] =                 'Stare hasło:';
$lang['change_pw_new'] =                 'Nowe hasło:';
$lang['change_pw_new_conf'] =            'Powtórnie nowe hasło:';
$lang['change_pw_note'] =                '(tylko w przypadku, jeśli chcesz je zmienić)';
$lang['error_username_special_chars'] =  'Nazwa użytkownika zawiera niedozwolone znaki';
$lang['error_username_alr_exists'] =     'Użytkownik już istnieje';
$lang['error_pw_doesnt_comply'] =        'Hasła nie pasują do siebie';
$lang['error_form_uncomplete'] =         'Nie wypełniono wszystkich pól formularzy';
$lang['error_pw_wrong'] =                'Nieprawidłowe hasło!';
$lang['invalid_user_type'] =             'Nieprawidłowy typ użytkownika';
$lang['rights_limitation_imposs'] =      'Ograniczenie swoich własnych praw użytkownika nie jest możliwe';
$lang['del_yourself_imposs'] =           'Nie możesz usunąć samego siebie.';

#filemanager
$lang['filemanager'] =                   'Menedżer plików';
$lang['upload_file'] =                   'Prześlij plik';
$lang['directory'] =                     'Katalog:';
$lang['no_files'] =                      'Brak plików.';
$lang['file'] =                          'Plik';
$lang['file_type'] =                     'Typ';
$lang['file_size'] =                     'Wielkość (KB)';
$lang['file_date'] =                     'Data';
$lang['delete_file'] =                   'Usuń plik';
$lang['delete_file_confirm'] =           'Czy na pewno chcesz usunąć plik [file]?';
$lang['delete_file_submit'] =            'TAK - Usuń plik';
$lang['delete_file_error'] =             'Nie można usunąć pliku';
$lang['file_legend'] =                   'Plik';
$lang['upload_file_link'] =              'Prześlij plik';
$lang['upload_file_label'] =             'Plik:';
$lang['upload_directory_label'] =        'Prześlij do:';
$lang['overwrite_file'] =                'nadpisz plik o takiej samej nazwie';
$lang['image_options'] =                 'Opcje dot. obrazków';
$lang['upload_file_submit'] =            'TAK - prześlij plik';
$lang['filename_on_server'] =            'Nazwa pliku na serwerze:';
$lang['filename_server_same'] =          '(pozostaw puste, jeśli bez zmiany)';
$lang['upload_file_exists'] =            'Już istnieje plik o takiej nazwie';
$lang['error_no_file'] =                 'Nie wybrano pliku do przesłania';
$lang['delete_image_confirm'] =          'Czy na pewno chcesz usunąć ten obrazek?';
$lang['delete_image_submit'] =           'TAK - Usuń';
$lang['delete_image_cancel'] =           'Anuluj';
$lang['upload_image_exists'] =           'Już jest obrazek o takiej nazwie';
$lang['upload_overwrite_image'] =        'nadpisz obrazek z taką samą nazwą';
$lang['dont_manipulate_image'] =         'Pozostaw obrazek bez zmian';
$lang['manipulate_image'] =              'Zmień obrazek:';
$lang['resize'] =                        'Powiększ:';
$lang['resize_width'] =                  'szerokość';
$lang['resize_height'] =                 'wysokość';
$lang['compression'] =                   'Kompresja:';
$lang['compression_jpg_only'] =          '(tylko w przypadku JPG)';
$lang['image_name_on_server'] =          'Nazwa obrazka na serwerze:';
$lang['image_name_server_same'] =        '(puste, jeśli bez zmian)';
$lang['error_no_image'] =                'Nie wskazano obrazka do przesłania';
$lang['invalid_image_format'] =          'Nieprawidłowy format obrazka ([format])';
$lang['invalid_image_name'] =            'Nieprawidłowa nazwa obrazka';
$lang['invalid_compression_value'] =     'Wartość kompresji musi być w przedziale 1-100';
$lang['create_thumbnail'] =              'Create thumbnail:';

# settings
$lang['settings'] =                      'Ustawienia';
$lang['advanced_settings'] =             'Ustawienia zaawansowane';
$lang['settings_website_title'] =        'Tytuł strony';
$lang['settings_website_subtitle'] =     'Podtytuł';
$lang['settings_website_footnote_1'] =   'Stopka 1';
$lang['settings_website_footnote_2'] =   'Stopka 2';
$lang['settings_website_address'] =      'URL';
$lang['settings_email'] =                'Email';
$lang['settings_index_page'] =           'Strona główna';
$lang['settings_error_page'] =           'Strona błędu';
$lang['default_page_language_file'] =    'Strona domyślna języka';
$lang['admin_language_file'] =           'Administracja językami';
$lang['wysiwyg_editor'] =                'Edytor WYSIWYG';
$lang['wysiwyg_editor_enabled'] =        'Edyto WYSIWYG włączony';
$lang['settings_caching'] =              'Pamięć cache';
$lang['settings_caching_enabled'] =      'włączona';
$lang['settings_name'] =                 'Nazwa';
$lang['settings_value'] =                'Wartość';
$lang['add_new_setting_var'] =           'Dodaj nową zmienną:';
$lang['error_settings_spec_chars'] =     'Zmienna zawiera niedozwolone znaki';
$lang['delete_setting_confirm'] =        'Czy napewno chcesz usunąć tę zmienną?';
$lang['settings_saved'] =                'Ustawienia zapisane';

# spam protection
$lang['spam_protection'] =               'Ochrona przed spamem';
$lang['akismet'] =                       'Akismet';
$lang['akismet_desc'] =                  'Ochrona przed spamem Akismet';
$lang['akismet_key'] =                   'Wordpress API Key:';
$lang['akismet_entry_check'] =           'sprawdzaj komentarze';
$lang['akismet_mail_check'] =            'sprawdzaj formularze kontaktowe';
$lang['banned_ips'] =                    'Banowane adresy IP';
$lang['banned_ips_desc'] =               'Adresy IP, które nie powinny mieć dostępu. Można podawać zakresy adresów IP  (np. 10.10.1.*) także w notacji CIDR (np. 10.10.1.32/27). Po jednym IP w linii.';
$lang['banned_user_agents'] =            'Zabanowane aplikacje (user agents)';
$lang['banned_user_agents_desc'] =       'Ciągi znaków występujące w user agents, które nie powinny mnieć dostępu. Po jednym w linii.';
$lang['not_accepted_words'] =            'Niedozwolone słowa';
$lang['not_accepted_words_desc'] =       'Wyrazy lub domeny, które nie powinny być akceptowane w treści wpisów i wiadomościach. Po jednym słowie w linii.';
$lang['spam_protection_submit'] =        'TAK - zapisz';
$lang['spam_protection_saved'] =         'Zapisano';
$lang['error_own_ip_banned'] =           'Zabanowałeś własny adres IP!';
$lang['error_own_user_agent_banned'] =   'Zabanowałeś własną aplikację (user agent)!';

# insert_image
$lang['insert_image'] =                  'Wstaw obrazek';
$lang['select_image_title'] =            'Wstaw obrazek';
$lang['select_image_button'] =           'Wstaw obrazek';
$lang['default_image_alt'] =             'Obrazek';
$lang['upload_submit'] =                 'TAK - Prześlij obrazek';
$lang['upload_image'] =                  'Prześlij obrazek';
$lang['upload_image_marking'] =          'Wybierz obrazek:';
$lang['available_images'] =              'Dostępne obrazki';
$lang['no_images'] =                     'Brak dostępnych obrazków';
#$lang['view_image_button'] =             'pokaż';
#$lang['delete_image_button'] =           'usuń';

# insert_thumbnail
$lang['insert_thumbnail'] =              'Wstaw miniaturkę/galerię';
$lang['thumbnail_select_gallery'] =      'Wybierz galerię:';
$lang['insert_thumbnail_button'] =       'Wstaw miniaturkę';
$lang['insert_gallery_button'] =         'Wstaw galerię';
$lang['insert_image_class'] =            'Klasa CSS:';
$lang['insert_image_alt'] =              'Tekst alternatywny:';
$lang['insert_image_width_height'] =     'Szerokość/Wysokość:';
$lang['delete_error'] =                  'Błąd usuwania';
$lang['upload_error'] =                  'Błąd przesyłania - sprawdź uprawnienia folderu z obrazkami!';
?>
