<?php
// Meta informaton:
$lang['lang'] =                          'pl';
$lang['charset'] =                       'utf-8';
$lang['locale'] =                        array('pl_PL.utf8','pl','pol');
//$lang['time_format'] =                  '%d.%m.%Y %H:%M';
//;$lang['time_format_full'] =             '%d.%m.%Y %H:%M';
$lang['dir'] =                           'ltr';

// General:
$lang['exception_title'] =               'Błąd';
$lang['exception_message'] =             'Wystąpił błąd podczas wykonywnia tego polecenia.';
$lang['error_headline'] =                'Błąd:';
$lang['page_time'] =                     '[time|%A, %B %d, %Y, %H:%M]';
$lang['include_news_time'] =             '[time|%B %e, %Y]';
$lang['submit_button_ok'] =              '&nbsp;OK&nbsp;';
$lang['page_last_modified'] =            '<!--Utworzono: [created|%Y-%m-%d, %H:%M] - -->Ostatnia zmiana: [last_modified|%Y-%m-%d, %H:%M]';
$lang['no_comments'] =                   'brak komentarzy';
$lang['one_comment'] =                   '1 komentarz';
$lang['several_comments'] =              '[comments] komentarzy';
$lang['number_of_comments'][0] =         'brak komentarzy';
$lang['number_of_comments'][1] =         '1 komentarz';
$lang['number_of_comments'][2] =         '[comments] komentarzy';
$lang['pagination'] =                    'Strona [current_page] z [total_pages]';
$lang['edit'] =                          'edytuj';
$lang['delete'] =                        'usuń';
$lang['all_categories'] =                'pokaż wszystkie kategorie';

// Admin Menu:
$lang['admin_menu_home'] =               'Strona główna';
$lang['admin_menu_admin'] =              'Administracja';
$lang['admin_menu_page_overview'] =      'Przegląd stron';
$lang['admin_menu_new_page'] =           'Utwórz nową stronę';
$lang['admin_menu_logout'] =             'Wyloguj się';
$lang['admin_menu_act_page_actions'] =   'Ta strona:';
$lang['admin_menu_edit_page'] =          'Edytuj';
$lang['admin_menu_delete_page'] =        'Usuń';
$lang['admin_menu_delete_page_conf'] =   'Czy na pewno chcesz usunąć tę stronę?';

// Comments:
$lang['comment_headline'] =              'Komentarze';
$lang['pingback_headline'] =             'Pingbacks';
$lang['comment_no_comments'] =           'Jeszcze nie ma komentarzy.';
$lang['comments_closed'] =               'Komentowanie zablokowane.';
$lang['comment_time'] =                  '[time|%A, %B %d, %Y, %H:%M]';
$lang['comments_pagination_info'] =      '[total_comments] komentarzy, strona [current_page] z [total_pages]';
$lang['comments_add_comment'] =          'Dodaj komentarz';
$lang['comment_input_text'] =            'Dodaj komentarz:';
$lang['comment_edit_text'] =             'Edytuj komentarz:';
$lang['comment_input_name'] =            'Imię:';
$lang['comment_input_email_hp'] =        'Email lub strona WWW:';
$lang['comment_input_submit'] =          '&nbsp;OK&nbsp;';
$lang['comment_input_preview'] =         'Podgląd';
$lang['comment_preview_hl'] =            'Podgląd:';
$lang['error_not_accepted_word'] =       'Nie akceptowane słowo: [not_accepted_word]';
$lang['error_not_accepted_words'] =      'Nie akceptowane słowa: [not_accepted_words]';
$lang['comment_error_closed'] =          'Komentowanie zablokowane!';
$lang['comment_error_no_name'] =         'Nie wpisano imienia';
$lang['comment_error_no_text'] =         'Nie wpisano komentarza';
$lang['comment_error_name_too_long'] =   'Nazwa jest zbyt długa';
$lang['comment_error_email_hp_too_long'] = 'Zbyt długi adres email/strony WWW';
$lang['comment_error_email_hp_invalid'] = 'Nieprawidłowy adres email lub strony WWW';
$lang['comment_error_text_too_long'] =   'Tekst jest zbyt długi ([characters] znaków; maksymalnie: [max_characters] znaków)';
$lang['comment_error_too_long_word'] =   'Słowo zbyt długie: [word]';
$lang['comment_error_too_long_words'] =  'Słowa zbyt długie: [words]';
$lang['comment_error_entry_exists'] =    'Taki wpis już istnieje';
$lang['comment_error_repeated_post'] =   ' Wpis z tego adresu IP został dopiero co dokonany - proszę chwilę zaczekać!';
$lang['comment_error_too_fast'] =        'Formularz został wysłany zbyt szybko - spróbuj ponownie!';
$lang['comment_delete_link'] =           'usuń';
$lang['comment_delete_confirm'] =        'Czy na pewno chcesz usunąć ten komentarz?';
$lang['comment_edit_link'] =             'edytuj';
$lang['comment_note_email'] =            '(opcjonalnie, adres email widoczny jest tylko dla administratora)';
$lang['comments_open'] =                 'Odblokuj komentowanie';
$lang['comments_close'] =                'Blokuj komentowanie';
$lang['comment_notification_subject'] =  'Komentarz do [page]';
$lang['comment_notification_message'] =  "[name]\n\n[comment]\n\n[link]";
$lang['pingback_notification_subject'] = 'Pingback do [page]';
$lang['pingback_notification_message'] = "[title]\n[url]\n[link]";

// News:
$lang['news_time'] =                     '[time|%d.%m.%Y %H:%M]';
$lang['no_news'] =                       'Brak aktualności';

// Notes:
$lang['note_time'] =                     '[time|%d.%m.%Y %H:%M]';
$lang['no_notes'] =                      'Brak notatek';

// Formmailer:
$lang['formmailer_label_email'] =        'Email:';
$lang['formmailer_label_subject'] =      'Temat:';
$lang['formmailer_label_message'] =      'Wiadomość:';
$lang['formmailer_button_send'] =        'Wyślij';
$lang['formmail_error_email_invalid'] =  'Nieprawidłowy adres email';
$lang['formmail_error_no_message'] =     'Nie wpisano treści wiadomości';
$lang['formmail_error_text_too_long'] =  'Wpisana wiadomość jest zbyt długa';
$lang['formmail_error_subj_too_long'] =  'Temat jest zbyt długi';
$lang['formmail_error_mailserver'] =     'Bład połączenia z serwerem pocztowym - spróbuj ponownie później!';
$lang['formmailer_mail_sent'] =          'Wiadomość została wysłana.';
$lang['formmailer_no_subject'] =         'Brak tematu';

// Gallery:
$lang['gallery_no_photo'] =              'W tej galerii nie ma fotografii';

// Photo:
$lang['photo_headline'] =                'Zdjęcie';
$lang['previous_photo'] =                'Poprzednie';
$lang['next_photo'] =                    'Następne';
$lang['enlarge_photo'] =                 'Powiększ';
$lang['reduce_photo'] =                  'Pomniejsz';
$lang['slideshow_link'] =                'Pokaz';
$lang['slideshow_title'] =               'VWyświetlaj zdjęcia po kolei w nowym oknie';
$lang['back_link'] =                     'Powróć';
$lang['back_title'] =                    'Powróć do &quot;[page]&quot;';
$lang['photo_comment_link_title'] =      'Przeczytaj lub dodaj komentarz do tego zdjęcia';

// Simple news:
$lang['simple_news_time'] =              '[time|%A, %B %e, %Y]';
$lang['simple_news_edit_title'] =        'Tytuł:';
$lang['simple_news_edit_teaser'] =       'Teaser:';
$lang['simple_news_edit_text'] =         'Treść:';
$lang['simple_news_edit_text_format'] =  'automatyczne formatowanie';
$lang['simple_news_edit_linkname'] =     'Link name:';
$lang['simple_news_default_linkname'] =  'więcej…';
$lang['simple_news_edit_time'] =         'Data/godzina:';
$lang['simple_news_edit_time_format'] =  '(YYYY-MM-DD HH:MM:SS)';
$lang['simple_news_add_item'] =          'Dodaj wpis';
$lang['simple_news_edit_item'] =         'Edytuj wpis';
$lang['simple_news_delete_confirm'] =    'Czy na pewno chcesz usunąć ten wpis?';
$lang['error_news_no_title'] =           'Nie wpisano tytułu';
$lang['error_news_no_text'] =            'Nie wpisano treści';
$lang['error_news_time_invalid'] =       'błędny format daty/godziny';
$lang['delete_news_title'] =             'Usuń wpis';
$lang['delete_news_confirm_submit'] =    'OK - Usuń';

// Newsletter:
$lang['newsletter_subscr_email'] =       'Adres email:';
$lang['newsletter_subscribe'] =          'subskrybuj';
$lang['newsletter_unsubscribe'] =        'rezygnacja';
$lang['newsletter_email'] =              'Email';
$lang['newsletter_subscribe_time'] =     'Subskrybowany';
$lang['newsletter_subscribe_time_format'] = '[time|%d.%m.%Y, %H:%M]';
$lang['newsletter_error_invalid_email'] = 'Adres email jest nieprawidłowy';
$lang['newsletter_error_email_exists'] = 'Taki adres email już istnieje';
$lang['newsletter_error_email_not_exist'] = 'Taki adres email nie istnieje';
$lang['newsletter_error_mail'] =         'Błąd podczas wysyłania poczty - spróbuj ponownie później';
$lang['newsletter_conf_ok'] =            'Dziękujemy! Twój adres email został potwierdzony.';
$lang['newsletter_delete_ok'] =          'Twoja rezygnacja z biuletynu została zarejestrowana!';
$lang['newsletter_conf_failed'] =        '<b>Błąd:</b> Nieważny link potwierdzający (np. upłynął czas)!';
$lang['newsletter_conf_mail_sent'] =     'Emial z linkiem potwierdzającym został wysłany na podany adres email. <b>Proszę kliknąć ten link w ciągu 1 godziny!!</b>';
$lang['newsletter_email_delete'] =       'usuń';
$lang['newsletter_no_emails'] =          'Brak adresów email.';
$lang['newsletter_add_email'] =          'Dodaj adres email:';
$lang['newsletter_email_list'] =         'Lista adresów email';
$lang['newsletter_edit_emails'] =        'Edytuj adresy email';
$lang['newsletter_email_count'] =        '[number] adresów email';
$lang['newsletter_subscribe_subj'] =     'Subskrybuj biuletyn';
$lang['newsletter_subscribe_text'] =     "Twój adres email został dodany do naszej listy wysyłkowej. Kliknij ten link, aby potwierdzić subskrypcję. Jeśli ten email został wysłany pomyłkowo (nie Ty zgłosiłeś chęć subskrypcji), zignoruj go.\n\nLink potwierdzający subskrypcję:\n[link]";
$lang['newsletter_unsubscribe_subj'] =   'Rezygnacja z subskrypcji biuletynu';
$lang['newsletter_unsubscribe_text'] =   "Proszę kliknąć ten link, aby potwierdzić rezygnację z subskrypcji biuletynu:\n[link]";
$lang['newsletter_checkall'] =           'zaznacz wszystko';
$lang['newsletter_uncheckall'] =         'odznacz wszystko';
$lang['newsletter_delete_checked'] =     'Usuń zaznaczone';
$lang['newsletter_delete_confirm'] =     'Usunąć email(e)?';
$lang['newsletter_delete_confirm_submit'] = 'OK - Usuń';

// Search:
$lang['search_submit'] =                 'Szukaj';
$lang['search_number_of_results'][0] =   'Nie znaleziono odpowiadających stron';
$lang['search_number_of_results'][1] =   'Znaleziono 1 stronę:';
$lang['search_number_of_results'][2] =   'Znalezione strony ([pages]):';
$lang['search_pagination'] =             'Ogółem znaleziono [total_results] wyników, strona [current_page] z [total_pages]';
$lang['search_photo'] =                  'Zdjęcia';
$lang['search_no_results'] =             'Nie znaleziono stron';

// Akismet:
$lang['akismet_error_api_key'] =         'Nieprawidłowy klucz akismet api';
$lang['akismet_error_connection'] =      'Błąd połączenia z serwerem - spróbuj ponownie';
$lang['akismet_spam_suspicion'] =        'Podejrzenie spamowania!'
?>
